@charset "utf-8";

/* belleza-regular - latin */
@font-face {
  font-family: 'Belleza';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/belleza-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Belleza Regular'), local('Belleza-Regular'),
       url('../fonts/belleza-v6-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/belleza-v6-latin-regular.woff') format('woff2'), /* Super Modern Browsers */
       url('../fonts/belleza-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/belleza-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/belleza-v6-latin-regular.svg') format('svg'); /* Legacy iOS */
}

.gruen {
	color:#055d4f;
}

body {
	background-image:url(../grafik/bg_body.gif);
	background-repeat:repeat-x;
	background-position:0 125px;
	position:relative;
	width:100%;
}

.container {
	background-color:white;
	padding-left:25px;
	padding-right:25px;
	box-shadow: 0 0 5px #888;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	max-width:970px;
}

a, a:hover {
	color:#055d4f;
}

a.has-pop {
	border-bottom:dotted thin;
	cursor:help;
}

.popover {
	font-family:Verdana, Geneva, sans-serif;
}

.popover-title {
	font-size:1.2em;
}

.popover-content {
	font-size:.85em;
}

.btn-search {
	background-color:#fbbb23;
}

.navbar-default, .dropdown-menu {
	font-size:13pt;
}

.page-header {
	color:#055d4f;
	margin:0;
	padding-top:10px;
	padding-bottom:0px;
	font-family:Verdana, Geneva, sans-serif;
	border:none;
}

h1, h2, h3, h4, .header_h1, .h1, .h2, .h3, .h4 {
	font-family: "Belleza", Helvetica, Arial, sans-serif;
	color:#055d4f;
}

.h1, .h2, .h3, .h4 {
	text-align:center;
}

.container-bottom .h3 {
	text-align:left;
}

.header_h1 {
	font-size:21px;
	margin-bottom:5px;
	line-height:25px;
}

a.has-submenu.highlighted {
	background-color:#fbbb23;
	color:#000;
}

.col-right-inner {
	background-color:#f4f0e7;
	font-family:Verdana, Geneva, sans-serif;
	padding:1px 20px 20px 20px;
}

.col-right-inner hr {
	/*border-top-color:#055d4f;*/
	border-top-color:#dcd0b2;
}

.main {
	margin-top:10px;
	margin-bottom:10px;
}

.main p, .main ul, .main ol, .verdana {
	font-family:Verdana, Geneva, sans-serif;
}

.main ul li, .main ol li {
	padding-bottom:10px;
}

.main h1 {
	margin-top:0;
}

ul.sitemap li {
	padding-bottom:0px;
}

/* equal hight columns: */
.row{
    overflow: hidden; 
}
[class^="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.container-bottom {
	color:white;
	background-color:#055d4f;
	padding-bottom:15px;
}

.container-bottom .h3 {
	color:white;
}

.container-bottom a {
	color:white;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:.88em;
}

.container-bottom a:hover {
	text-decoration:underline;
}

.btn-link, .btn-link:active, .btn-link:focus {
	background-color:#055d4f;
	color:white;
	text-decoration:none;
	text-align:center;
	display:block;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	/*line-height:26pt;*/
}

.btn-link:hover {
	background-color:#fbbb23;
	color:black;
	text-decoration:none;
}

.copyright {
	font-family:Verdana, Geneva, sans-serif;
	font-size:.88em;
	text-align:center;
	margin-top:10px;
}

.picbox {
	margin:0 0 20px 0;
	padding:0;
	border: 1px solid #055d4f;
}

.picbox-right {
	background-color:#f4f0e7;
	margin:0 0 20px 0;
	padding:0;
}

.picbox-right h2 {
	padding:5px 0 5px 0;
	margin:0;
}

.picbox-right img {
	padding-top:15px;
	padding-bottom:15px;
}

.input-group {
	margin-top:10px;
}

#symbols {
	font-family:Verdana, Geneva, sans-serif;
	/*line-height:30px;*/
	margin-top:10px;
}

#symbols a {
	color:#8f8f8f;
	font-size:.8em;	
	padding-left:15px;
}

.fett, .doc {
	font-weight:bold;
}

.header-portrait {
	background-color:#f4f0e7;
}

.odd, .even {
	padding:10px;
	margin:0;
}

.odd {
	background-color:#f4f0e7;
}

.small {
	font-size:.85em;
}

.form-group input, .form-group textarea {
	background-color:#f4f0e7 !important;
}

.table-download {
	font-family:Verdana, Geneva, sans-serif;
	font-size:.85em;	
}

.table-download td {
	padding-bottom:5px;
	padding-right:5px;
}

.table-download .glyphicons {
	font-size:2em;
	color:#055d4f;
}

.icon {
	display: block;
	padding: 5px 8px;
	background: #f4f0e7;
	border: 1px solid #f4f0e7;
}

.icon:hover {
	background: #fef9f0;
	text-decoration:none;
	border: 1px solid #f4f0e7;
}

a.pdficon:before {
	content:url(../grafik/pdf_icon.png);
	display: block;
	float: left;
	margin-right: 5px;
	position: relative;
	top:2px;
	bottom:2px;
}

a.pdfreader:before {
	content:url(../grafik/foxit_reader_icon.png);
	display:block;
	float:left;
	margin-right:5px;
	position:relative;
	top:2px;
	bottom:2px;
}

.i {
	font-style:italic;
}

.table tr>td.vert-align{
    vertical-align: middle;
}

.pull-left:not(.thumbnail) img {
	padding-right:10px;
	padding-bottom:10px;
}

img.cert {
	max-width:150px;
}

.panel-title {
	cursor:pointer;
	font-size:1em;
}

#checkups .panel-heading{
	background-color:#F4F0E7;
}

#checkups .panel-body {
	background-color:#fcfbf8;
}

#checkups .panel-title {
	font-weight:bold;
}

#checkups li ul {
	margin-top:5px;
}

#checkups li ul li {
	padding-bottom:0px;
}

.u {
	text-decoration:underline;
}

/*modal*/
.modal-content {
	font-family:Verdana, Geneva, sans-serif;
}

.modal-body h2 {
	/*color:#F00;*/
	font-weight:bold;
}

.modal-body .img-responsive {
    margin: 0 auto;
}

.modal-body .markred {
	background-color:#F00;
	color:#FFF;
	padding:5px;
	font-weight:bold;
}

.modal-body .rahmenred {
	border:2px solid red;
	border-radius:5px;
	font-weight:bold;
	margin-bottom:5px;
}

.checkup-btns .btn {
  border: 1px solid #c8c4c4 !important;
  color:#055d4f;
  font-size: 13px;
  text-align: left !important;
  min-height:5em;
  margin-bottom: 30px;
  font-family:Verdana, Geneva, sans-serif;
  white-space:normal !important;
  width:100%;
}

.checkup-btns .btn:last-child {
	margin-right:0;
}

.checkup-btns .btn .glyphicons {
  font-size:13px;
  color:#055d4f;
  line-height: .7em;
}

hr.cu {
  margin-top: 42px;
  height: 2px;
}

.cu-dh {
  margin-bottom: 18px;
}

.cu-dh .glyphicons {
  font-size: 16px;
  vertical-align: middle;
}

.cu-dh .cu-label {
    font-size: 21px;
    vertical-align: middle;
}

.checkup-btns button:active,
.checkup-btns button:focus,
.checkup-btns button:hover {
	background-color:#FBBB23 !important;
	color:#333;
}

.cu-dh {
	font-weight:bold;
}

.cu-dh span {
	font-size:1.5em;
	vertical-align:middle;
}

.affix {
  top: 20px;
  max-width:245px;
}

.affix-bottom {
  position: absolute;
}

#CheckupSidebarNav {
	z-index:1000;
}

#CheckupSidebarNav .nav-pills > li > a:hover {
    background-color: #FBBB23 !important;
	color:#333;
}

#CheckupSidebarNav .nav-pills > li.active > a {
	background-color: #FBBB23;
	color:inherit;
}

#CheckupSidebarNav .nav-pills > li > a {
	border:1px solid #c8c4c4;
	background-color:white;
}

#CheckupSidebarNav .glyphicons {
	line-height: .7em;
}

.equalheight {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

.cusz {
	margin-top:0;
	text-align:left;
}

.top0 {
	margin-top:0; padding-top:0;
}

.thumbnail {
	background-color:inherit;
	padding:5px;
}

.thumbnail p {
	margin-top:10px;
	color:#666;
}

.thumbnail.pull-left {
	margin-right:10px;
}

.thumbnail.pull-right {
	margin-left:10px;
}

.box-beige {
	background-color:#F4F0E7;
	padding:20px;
}
.box-beige h3 {
	margin-top:0;
	padding-top:0;
}

#team-pics {
	/*max-width:500px;*/
}

#team-pics img {
	width:90px;
	margin-bottom:3px;
}

#team-gyn img {
	width:100px;
	margin-bottom:3px;
}


.kontaktbox p {
	font-size:1.2em;
}

.safemail, .dino {
	display:none !important;
}

.pointer {
	cursor:pointer;
}

.pdfdwnld {
	padding:10px;
	/*border:1px solid red;*/
}

.glyphicons.fs13vam {
	font-size:1.3em;
	vertical-align:middle;
}

#top-xs {
	position:fixed;
	top:0;
	z-index:9999;
	background-color:white;
	width:100%;
}

/*#ph-xs {
	margin-top:100px;
}*/

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.container {
		padding-left:0;
		padding-right:0;
		background:none;
		padding:0px;
		margin:0px;
		width:auto;
		box-shadow:none;
		overflow-x:hidden;
	}
	.container-bottom {
		padding-left:15px;
		padding-right:15px;
		background-color:#055d4f;
		font-size:1.5em;
	}
	.main {
		background-color:white;
		position:relative;
		top:-40px;
		padding-top:10px;
		/*padding-left:15px;
		padding-right:15px;*/
		margin:0;
		z-index:900;
		background-color:transparent;
	}
	
	.main h1:first-of-type {
		background-color:white;
		padding-left:5px;
		padding-bottom:20px;
		box-shadow: 0px -7px 10px -3px rgba(161,161,161,1);
	    -moz-box-shadow: 0px -7px 10px -3px rgba(161,161,161,1);
    	-webkit-box-shadow: 0px -7px 10px -3px rgba(161,161,161,1);
	}
	
	.navbar-default {
		background-color:transparent;
		border:0;
		padding-left:10px;
		padding-top:10px;
	}
	
	.navbar-collapse.collapse.in {
		background-color:#055d4f;
	}
	
	.page-header {
		margin-top:0;
		padding-top:0;
	}
	
	.page-header.kontaktbox {
		background-color:#f4f0e7;
		padding-top:10px;
	}
	
	.page-header.kontaktbox a.btn-link {
		display:inline-block;
		padding-left:10px;
		padding-right:10px;
	}
	
	button.navbar-toggle {
		padding-top:5px;
		border:0;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color:#055d4f;
		width:30px;
		height:3px;
	}
	
	.navbar-default .navbar-toggle:focus {
		background-color:#055d4f;
	}
	
	.navbar-default .navbar-toggle:focus .icon-bar {
		background-color:white;
	}
	
	.largerfont-xs p, .largerfont-xs li {
		font-size:1.2em;
	}
	.largerfont-xs h2 {
		font-size:24px;
		font-weight:bold;
		margin-top:1em;
		margin-bottom:.5em;
	}
	.largerfont-xs h3 {
		font-size:20px;
		font-weight:bold;
		margin-top:1em;
		margin-bottom:.5em;
	}
	
	.page-nav-xs {
		background-color:#055d4f;
		color:white;
		font-size:1.5em;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
		margin-bottom:10px;
		margin-left:0;
		margin-right:0;
		/*margin-left:-15px;
		margin-right:-15px;*/
	}
	
	.page-nav-xs a {
		color:white;
	}
	
	.page-nav-xs div {
		border-left:1px solid white;
		padding-top:10px;
		margin-top:-10px;
		padding-left:0;
		padding-right:0;
	}
	
	#pagenav-xs-sub {
		background-color:white;
		z-index:950;
		padding-top:15px;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:16px;
		margin-top:-10px;
		margin-bottom:16px;
		box-shadow:0px 10px 10px #bab6b663;
	}
	
	.sticky {
		position:fixed;
		top:55px;
		z-index:9998;
	}
	
	hr.gruen {
		border:1px solid #055d4f70;
	}
	
	#pagenav-xs-items .nav-pills > li {
		padding-bottom:0;
	}
	
	#pagenav-xs-items .nav-pills > li > a {
		/*border: 1px solid red;*/
		padding-bottom:5px;
		padding-top:5px;
	}
	
	#pagenav-xs-items .nav-pills > li.active a {
		background-color:#fbbb23;
		color:#055d4f;
	}
	
	html {
		width:100%;
	}
	
	body {
		background:none;
	}
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.page-header.kontaktbox a.btn-link {
		display:block;
		margin-top:5px;
		margin-bottom:5px;
	}
	
	.header-portrait {
		margin-bottom:35px;
	}
	
	.header-portrait img {
		margin-left:15px;
	}
	
}

.modal-dialog{
    overflow-y:initial !important
}
.modal-body{
    max-height:80vh;
    overflow-y:auto;
}

/*Cookie consent box*/
.freeprivacypolicy-com---nb-simple {
	right:auto !important;
	left:auto !important;
	margin-left: auto;
	margin-right: auto !important;
	margin-left:calc((100vw - 50%)/2) !important;
}
@media screen and (max-width: 850px) {
.freeprivacypolicy-com---nb-simple {
	width:100%;
	max-width:100% !important;
	margin-left:0 !important;
}
.cc-nb-text {font-size:.8em !important;}
.cc-nb-title {font-size:1.2em !important;}
}
.freeprivacypolicy-com---palette-light.freeprivacypolicy-com---nb {
	background-color:#fcf8e3 !important;
    border:1px solid #055d4f !important;
}
/*End Cookie consent box*/